/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.special_amp { color: inherit!important; font-family: inherit; font-size: inherit;font-style:normal;font-weight:inherit;}
.home main.template-page {padding-top:0px;padding-bottom:0px;}
.video-thumbnail img {border:solid 2px #043363;}
.page-id-62 #field_1_5 {display:none;}
#top #news-inspirations .gform_wrapper input, #top #news-inspirations .gform_wrapper input .gform_button.button {text-align: center;color: #fff;min-width: 50px;padding: 13px;border-radius: 2px;border-color: #fff;border-width: 2px !important;background-color: transparent;}
#top #news-inspirations .gform_wrapper input::placeholder {color: #fff;}